html,body {
    width: 100vw;
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box !important;
}

#__next {
    width: 100%;
    height: 100%;
}
#__next > body > div {
    height: 100%;
}